[INCLUDES]

before = xtream18.conf

[Definition]

failregex = ^<HOST> -.* "GET \/portal\.php\?type=stb&action=handshake&token=&prehash=9c42ac937c6bc42ba21b45b853bfc020b013f8f6&JsHttpRequest=1-xml HTTP\/1\.1" 200 .*

ignoreregex =